
Redmine - Defect #10784

Gantt chart progress calculation problem

2012-04-27 06:00 - simy chen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 1.3.2

Description

One of my projects, the parent node A has 2 missions,workA and workB

The workA task is from April 2nd to April 30th

The workB task is from May 1st to May 30th

The workA task of the expected time for 8 hours, the percentage of completion for 100%

The workB task of the expected time for 92 hours, the percentage of completion for 0%

Current time: April 27th

Results the total progress bars to display the unfinished

History

#1 - 2013-08-22 15:33 - Daniel Felix

- Status changed from New to Needs feedback

Hi there,

your request is way older and has a non supported affected version. Is this still reproduce able for you with the current supported versions?

Best regards,

Daniel

#2 - 2013-09-01 05:20 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

Parent done ratio is calculated by children.

source:tags/2.3.2/app/models/issue.rb#L1329
